Subject: Re: [Bitcoin-development] Fwd: Block Size Increase Requirements

From: Alex Mizrahi <[email-masked]>
Date: Mon, 1 Jun 2015 01:55:06 +0300

>
> Yes, if you are on a slow network then you are at a (slight) disadvantage.
> So?
>

Chun mentioned that his pool is on a slow network, and thus bigger blocks
give it an disadvantage. (Orphan rate is proportional to block size.)
You said that no, on contrary those who make big blocks have a disadvantage.
And now you say that yes, this disadvantage exist.

Did you just lie to Chun?